<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewpoint" content="width=device-width,initial-scal=1.0">
		<meta http-equip="X-UA-compatible" content="ie=edge">
		<title>Your Order</title>

		<link 	rel="stylesheet" 
				href="./assets/css/style.css" 
				media="screen" 
				type="text/css" />	
	</head>

	<body id="checkout-page">
		<div id="site">
			<header id="masthead">
				<h1></h1>
			</header>
			<div id="content">
				<h1>Your Order</h1>
				<table id="checkout-cart" class="shopping-cart">
					<thead>
						<tr>
							<th scope="col">Item:</th>
							<th scope="col">Qty:</th>	
							<th scope="col">Price:</th>
						</tr>
					</thead>
					<tbody>
					</tbody>
				</table>
				<div id="pricing">
					<p id="shipping">
						<strong>Shipping</strong>: <span id="sshipping"></span>
					</p>			
					<p id="sub-total">
						<strong>Total</strong>: <span id="stotal"></span>
					</p>
				</div>
				<div id="user-details">
					<h2>Your Data</h2>
					<div id="user-details-content"></div>
				</div>
				<form id="paypal-form" action="" method="get">
					<input type="hidden" name="cmd" value="_cart" />
					<input type="hidden" name="upload" value="1" />
					<input type="hidden" name="business" value="" />
					<input type="hidden" name="currency_code" value="" />
					<a class="btn" onclick="orderFunction()">Order</a>
					<a href="cart.html" class="btn">Return to Cart</a>
					<a href="checkout.html" class="btn">Return to Checkout</a>
				</form>
			</div>
		</div>

	<script type="text/javascript" 
			src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script type="text/javascript" 
			src="./assets/js/jquery.store.js"></script>

</body>
</html>	

   
